.swt-icon-arrow-right { background-image: url('png/arrow-right.png'); background-repeat: no-repeat; }

.swt-icon-article { background-image: url('png/article.png'); background-repeat: no-repeat; }

.swt-icon-basket--white { background-image: url('png/basket--white.png'); background-repeat: no-repeat; }

.swt-icon-basket { background-image: url('png/basket.png'); background-repeat: no-repeat; }

.swt-icon-camera { background-image: url('png/camera.png'); background-repeat: no-repeat; }

.swt-icon-envelope--white { background-image: url('png/envelope--white.png'); background-repeat: no-repeat; }

.swt-icon-facebook--large { background-image: url('png/facebook--large.png'); background-repeat: no-repeat; }

.swt-icon-facebook--white { background-image: url('png/facebook--white.png'); background-repeat: no-repeat; }

.swt-icon-facebook { background-image: url('png/facebook.png'); background-repeat: no-repeat; }

.swt-icon-gallery { background-image: url('png/gallery.png'); background-repeat: no-repeat; }

.swt-icon-heading-arrow--dark-teal copy { background-image: url('png/heading-arrow--dark-teal copy.png'); background-repeat: no-repeat; }

.swt-icon-heading-arrow--dark-teal { background-image: url('png/heading-arrow--dark-teal.png'); background-repeat: no-repeat; }

.swt-icon-heading-arrow--light-teal { background-image: url('png/heading-arrow--light-teal.png'); background-repeat: no-repeat; }

.swt-icon-heading-arrow--mole { background-image: url('png/heading-arrow--mole.png'); background-repeat: no-repeat; }

.swt-icon-heading-arrow--moss { background-image: url('png/heading-arrow--moss.png'); background-repeat: no-repeat; }

.swt-icon-heading-arrow--orange copy { background-image: url('png/heading-arrow--orange copy.png'); background-repeat: no-repeat; }

.swt-icon-heading-arrow--orange { background-image: url('png/heading-arrow--orange.png'); background-repeat: no-repeat; }

.swt-icon-heading-arrow--sky-blue copy { background-image: url('png/heading-arrow--sky-blue copy.png'); background-repeat: no-repeat; }

.swt-icon-heading-arrow--sky-blue { background-image: url('png/heading-arrow--sky-blue.png'); background-repeat: no-repeat; }

.swt-icon-heading-arrow { background-image: url('png/heading-arrow.png'); background-repeat: no-repeat; }

.swt-icon-involved { background-image: url('png/involved.png'); background-repeat: no-repeat; }

.swt-icon-light-teal { background-image: url('png/light-teal.png'); background-repeat: no-repeat; }

.swt-icon-location { background-image: url('png/location.png'); background-repeat: no-repeat; }

.swt-icon-magnifying-glass--white { background-image: url('png/magnifying-glass--white.png'); background-repeat: no-repeat; }

.swt-icon-magnifying-glass { background-image: url('png/magnifying-glass.png'); background-repeat: no-repeat; }

.swt-icon-mail { background-image: url('png/mail.png'); background-repeat: no-repeat; }

.swt-icon-menu { background-image: url('png/menu.png'); background-repeat: no-repeat; }

.swt-icon-printer--white { background-image: url('png/printer--white.png'); background-repeat: no-repeat; }

.swt-icon-profile--white { background-image: url('png/profile--white.png'); background-repeat: no-repeat; }

.swt-icon-profile { background-image: url('png/profile.png'); background-repeat: no-repeat; }

.swt-icon-rule--dark-teal { background-image: url('png/rule--dark-teal.png'); background-repeat: no-repeat; }

.swt-icon-rule--mole { background-image: url('png/rule--mole.png'); background-repeat: no-repeat; }

.swt-icon-rule--moss { background-image: url('png/rule--moss.png'); background-repeat: no-repeat; }

.swt-icon-rule--orange { background-image: url('png/rule--orange.png'); background-repeat: no-repeat; }

.swt-icon-rule { background-image: url('png/rule.png'); background-repeat: no-repeat; }

.swt-icon-swt-log-white { background-image: url('png/swt-log-white.png'); background-repeat: no-repeat; }

.swt-icon-swt-logo { background-image: url('png/swt-logo.png'); background-repeat: no-repeat; }

.swt-icon-tagline { background-image: url('png/tagline.png'); background-repeat: no-repeat; }

.swt-icon-twitter--large { background-image: url('png/twitter--large.png'); background-repeat: no-repeat; }

.swt-icon-twitter--white { background-image: url('png/twitter--white.png'); background-repeat: no-repeat; }

.swt-icon-twitter { background-image: url('png/twitter.png'); background-repeat: no-repeat; }

.swt-icon-video { background-image: url('png/video.png'); background-repeat: no-repeat; }

